태터데스크 관리자

도움말
닫기
적용하기   첫페이지 만들기

태터데스크 메시지

저장하였습니다.

텍스트큐브 이런식으로 에러가 뜨시면

 

php version을 5.4로 낮추시면 됩니다.

 

7.xx 에서는 타이틀과 같은 에러가 뜹니다.

 

 

 

댓글을 달아 주세요